<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1a1b8b33594b646899678b765823dd3">
  <dict>
    <!--2023-01-31 11:46:55.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:46:55.000-->
    <string key="voicemail_carrier">iD</string>
    <!--2023-01-31 11:46:55.000-->
    <string key="voicemail_number">171</string>
    <!--2023-01-31 11:46:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
